apt 3.1.11 commandline package manager

Public Types | Public Attributes | List of all members
pkgDirStream::Item Struct Reference

## Public Types
enum | Type_t { File , HardLink , SymbolicLink , CharDevice , BlockDevice , Directory , FIFO }

## Public Attributes
enum pkgDirStream::Item::Type_t | Type
char * | Name
char * | LinkTarget
unsigned long | Mode
unsigned long | UID
unsigned long | GID
unsigned long long | Size
unsigned long | MTime
unsigned long | Major
unsigned long | Minor

The documentation for this struct was generated from the following file:

- apt-pkg/dirstream.h